/*
 Theme Name:   Divi Child
 Description:  Divi Child Theme
 Author:       Alex Bridger
 Template:     Divi
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/
@import url("../Divi/style.css");
 /*Custom classes*/
.fullwidth-section .et_pb_row{
	width:100%;
	padding-top:0px;
}
.fullwidth-section{
	padding:0px!important;
}
.less-padding{
	padding:10px 0;
}
.no-margin-no-padding{
	margin:0px;
	padding:0px;
}
.no-padding{
	padding:0px;
}
/*Global Settings*/
a, #top-menu li.current-menu-ancestor > a,.mobile_menu_bar:before{
	color:#B90000;
}
/*Header*/

#et-top-navigation{
	padding-left:0px!important;
	float:left;
	margin-top: 120px;
	top:18px;
	position:relative;
}
#main-header{
	background-color:#F7D400;
}
/*#top-menu li{
	font-size:13.5px;
}*/
#logo{
	max-height: 60%;
	position: relative;
	bottom:20px;
}
#header-text{
	position: relative;
	float:right;
	padding-top: 30px;
    padding-right: 30px;
    line-height: 17px;
    font-size: 16px;
    font-weight: 600;
}
#header-text span{
	font-size: 25px;
    font-weight: 600;
    line-height: 35px;
}
#header-text a{
	color:black;
}
#phone-number-mobile{
	display:none;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 33px;
}
#top-menu li.current-menu-item > a{
	text-decoration: underline;
	color:black;
}
nav#top-menu-nav{
	margin-right: 33px;
}
.nav li ul{
	border-top:3px solid #CD0000;
}
#top-menu li li a, .fullwidth-menu li li a {
    padding: 6px 20px;
    width: 270px;
}
.nav li ul{
	width:310px;
}
.sub-menu{
	top:28px;
}
.et_mobile_menu{
	border-top: 3px solid #B90000;
}
/*Main content*/
.entry-content .et_pb_section:first-child{
	padding-top:0px;
}
#footer-contact-img{
	background-image: url("http://marshalltrans.alexbridger.com/wp-content/uploads/2015/09/contentbottom.png");
	height: 79px;
    background-size: cover;
    border-radius: 9px;
    font-size: 20px;
    color:white;
    padding-top: 25px;
    padding-left: 79px;
}
#footer-contact-img>a{
	color:#F8D800!important;
}
.bottom-logos-box{
	padding:0px;
}
.bottom-logos-box img{
	margin-right:54px;
}

.bottom-logos-box .et_pb_row{
	max-width: 1080px!important;
	padding-top: 20px;
    padding-bottom: 10px;
} 
/*Sidebar*/
.et_pb_widget_area_left{
	border-right: none;
}

/*Footer*/
/*Plugin Specific*/
.gform_wrapper .top_label .gfield_label{
	font-weight: 400!important;
}
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper textarea{
	  background-color: #eee;
	  border: none!important;
	  width: 100% !important;
	  -moz-border-radius: 0 !important;
	  -webkit-border-radius: 0 !important;
	  border-radius: 0 !important;
	  font-size: 14px;
	  color: #999 !important;
	  padding: 16px !important;
	  margin-bottom:10px;
	  -moz-box-sizing: border-box;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
	  font-size: 20px;
	  font-weight: 500;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  padding: 6px 20px;
	  line-height: 1.7em;
	  background: transparent;
	  border: 2px solid;
	  -webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
	  -moz-transition: all 0.2s;
	  -webkit-transition: all 0.2s;
	  transition: all 0.2s;
	  position: relative;
	   color: #2E3192 !important;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover{
	background: rgba( 0, 0, 0, 0.05 );
  	border: 2px solid transparent;
  	  padding: 6px 20px !important;
}
/*Template Specific*/
/*Page Specific*/
/*Custom Objects*/
.no-margin-bottom{
	margin-bottom:0px;
}
.full-width-button {
  font-weight: 300;
  display: block;
  width: 100%;
  color: #000;
  border: none;
  font-size: 20px!important;
  text-align: center;
  border-radius: 3px;
  line-height: 1.7em;
  background-color: rgba(167, 167, 167, 0.2);
  margin: auto;
  margin-bottom: 15px;
  border: 1px solid rgb(175, 175, 175);
}
/*Oddball*/
.show-only-desktop{
	display:block;
}
.show-only-mobile{
	display:none;
}
/*@media screen and ( max-width: 1100px ) {
	#top-header{
		width: 100%;
	}
}*/
@media screen and ( max-width: 1345px ) {
		#top-menu li, .fullwidth-menu li {
	    display: inline-block;
	    font-size: 12px;
	    padding-right: 15px;
	}

}
@media screen and ( max-width: 1150px ) {
		#top-menu li, .fullwidth-menu li {
	    display: inline-block;
	    font-size: 11px;
	    padding-right: 10px;
	}

}
@media screen and ( max-width: 1038px ) {
		#top-menu li, .fullwidth-menu li {
	    display: inline-block;
	    font-size: 10px;
	    padding-right: 8px;
	}

}
@media screen and ( max-width: 980px ) {
		#et-top-navigation{
		padding-left:400px!important;
	}
}
@media screen and ( max-width: 767px ) {
	.show-only-desktop{
		display:none;
	}
	.show-only-mobile{
		display:block;
	}
	#header-text{
		font-size:13px;
	}
	#header-text span {
		font-size:15px;
	}
}
@media screen and ( max-width: 540px ) {
		#et-top-navigation{
		padding-left:280px!important;
	}
	#header-text{
		display:none;
	}
	#phone-number-mobile{
		display:block;
		bottom: 70px;
	    position: relative;
	    font-size: 20px;
	    z-index:99999;
	    text-align: center;
	}
	#phone-number-mobile a{
		color:black;
	}
	.et_header_style_left #logo{
	    max-width: 98%;
	    bottom:40px;
	}
}
@media screen and ( max-width: 380px ) {
	#et-top-navigation{
		padding-left:230px!important;
	}
	#phone-number-mobile{
		bottom:90px;
	}
}